using System;

namespace MileageTraker.Web.Attributes
{
	[AttributeUsage(AttributeTargets.Property, AllowMultiple = false, Inherited = true)]
	public class FormatHintAttribute : Attribute
	{
		public string Text { get; private set; }

		public FormatHintAttribute(string text)
		{
			Text = text;
		}
	}
}